var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/revalidate/route.js")
R.c("server/chunks/[externals]_next_dist_1hsuqpg._.js")
R.c("server/chunks/[root-of-the-server]__0p1hswh._.js")
R.c("server/chunks/node_modules_next_1kop8y7._.js")
R.c("server/chunks/apps_web__next-internal_server_app_api_revalidate_route_actions_1_tf52u.js")
R.m(52980)
module.exports=R.m(52980).exports
